Ubuntu

Activity log for bug #860970

Date Who What changed Old value New value Message
2011-09-27 22:32:36 Aurélien COUDERC bug added bug
2011-09-27 22:32:36 Aurélien COUDERC attachment added focus-through-dash.png https://bugs.launchpad.net/bugs/860970/+attachment/2471699/+files/focus-through-dash.png
2011-09-27 22:34:12 Aurélien COUDERC attachment removed focus-through-dash.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/860970/+attachment/2471699/+files/focus-through-dash.png
2011-09-27 22:34:29 Aurélien COUDERC description Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> The dash is displayed, but it is click through… (Note the hand cursor on the Launchpad link on the attached screenshot) Maybe the dash access is supposed to be disabled when an app is fullscreen ? At least you currently can’t have it unhide with the mouse. Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> The dash is displayed, but it is click through… Maybe the dash access is supposed to be disabled when an app is fullscreen ? At least you currently can’t have it unhide with the mouse.
2011-10-15 09:00:53 Launchpad Janitor unity (Ubuntu): status New Confirmed
2011-10-25 21:26:43 Didier Roche unity: status New Confirmed
2012-04-23 16:05:15 Sebastien Bacher unity: importance Undecided High
2012-04-23 16:05:17 Sebastien Bacher unity (Ubuntu): importance Undecided High
2012-04-23 16:05:21 Sebastien Bacher summary [oneiric] Dash called with super key above fullscreen app is displayed, but click-through Dash called with super key above fullscreen app is displayed, but click-through
2012-04-23 16:05:25 Sebastien Bacher unity (Ubuntu): status Confirmed Triaged
2012-04-23 16:05:30 Sebastien Bacher unity: status Confirmed Triaged
2012-04-23 16:05:37 Sebastien Bacher bug task added compiz (Ubuntu)
2012-04-23 16:05:47 Sebastien Bacher compiz (Ubuntu): importance Undecided High
2012-04-23 16:05:56 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-23 16:05:56 Sebastien Bacher bug task added compiz (Ubuntu Precise)
2012-04-23 16:05:56 Sebastien Bacher bug task added unity (Ubuntu Precise)
2012-04-23 16:17:52 Sebastien Bacher unity: milestone 5.12.0
2012-04-24 21:21:06 Launchpad Janitor compiz (Ubuntu): status New Confirmed
2012-04-27 11:35:00 Didier Roche unity: milestone 5.12.0 5.14.0
2012-04-30 15:14:59 Omer Akram unity (Ubuntu Precise): status Triaged Confirmed
2012-04-30 15:15:02 Omer Akram unity: status Triaged Confirmed
2012-04-30 15:15:04 Omer Akram unity (Ubuntu): status Triaged Confirmed
2012-05-01 08:00:54 Gao Shichao bug added subscriber Gao Shichao
2012-05-02 15:05:14 Vladimir Lushpenko bug added subscriber Vladimir Lushpenko
2012-05-13 03:05:52 Edward Donovan bug added subscriber Edward Donovan
2012-05-18 20:49:43 robled bug added subscriber NTolerance
2012-06-06 15:46:10 Łukasz Zemczak unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-07-16 12:28:10 Daniel van Vugt unity: milestone 5.14.0 6.2
2012-07-16 12:29:03 Daniel van Vugt summary Dash called with super key above fullscreen app is displayed, but click-through Dash called with super key above fullscreen app is not interactive
2012-07-16 12:30:37 Daniel van Vugt description Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> The dash is displayed, but it is click through… Maybe the dash access is supposed to be disabled when an app is fullscreen ? At least you currently can’t have it unhide with the mouse. Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> Unity 5.x: The dash is displayed, but it is click through… -> Unity 6.x: The dash is not displayed at all. In both cases, the cause of this bug is because the Unity Nux windows are not being stacked above the fullscreen window.
2012-07-30 04:04:07 Daniel van Vugt bug task deleted compiz (Ubuntu)
2012-07-30 04:04:15 Daniel van Vugt bug task deleted compiz (Ubuntu Precise)
2012-08-04 07:59:41 Laryllan bug added subscriber Laryllan
2012-08-09 12:10:36 Omer Akram unity: status Confirmed Triaged
2012-08-09 12:10:40 Omer Akram unity (Ubuntu Precise): status Confirmed Triaged
2012-08-09 12:10:43 Omer Akram unity (Ubuntu): status Confirmed Triaged
2012-08-10 12:37:35 Didier Roche unity: milestone 6.2 6.4
2012-09-03 08:40:22 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-18 02:57:55 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-20 22:43:56 Daniel Knobloch bug added subscriber Daniel Knobloch
2012-10-20 09:41:46 Marius B. Kotsbak bug added subscriber Marius Kotsbak
2012-11-07 13:22:23 Timo Jyrinki nominated for series unity/5.0
2012-11-07 13:22:23 Timo Jyrinki bug task added unity/5.0
2012-11-07 13:22:23 Timo Jyrinki nominated for series unity/6.0
2012-11-07 13:22:23 Timo Jyrinki bug task added unity/6.0
2012-11-07 13:22:36 Timo Jyrinki unity/5.0: status New Triaged
2012-11-07 13:22:40 Timo Jyrinki unity/6.0: status New Triaged
2012-11-07 13:22:43 Timo Jyrinki unity/5.0: importance Undecided High
2012-11-07 13:22:47 Timo Jyrinki unity/6.0: importance Undecided High
2012-11-07 13:22:53 Timo Jyrinki unity/5.0: milestone 5.20.0
2012-11-07 13:23:09 Timo Jyrinki unity/6.0: milestone 6.14.0
2012-11-09 14:53:40 Timo Jyrinki unity/5.0: milestone 5.20.0 5.22.0
2013-02-27 21:03:50 Brandon Schaefer unity: assignee Marco Trevisan (Treviño) (3v1n0) Brandon Schaefer (brandontschaefer)
2013-02-27 21:03:53 Brandon Schaefer unity: status Triaged In Progress
2013-02-27 21:03:57 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2013-02-27 21:04:03 Brandon Schaefer unity (Ubuntu): status Triaged In Progress
2013-02-27 21:09:51 Brandon Schaefer bug task added ayatana-design
2013-02-28 09:39:57 John Lea description Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> Unity 5.x: The dash is displayed, but it is click through… -> Unity 6.x: The dash is not displayed at all. In both cases, the cause of this bug is because the Unity Nux windows are not being stacked above the fullscreen window. Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> Unity 5.x: The dash is displayed, but it is click through… -> Unity 6.x: The dash is not displayed at all. In both cases, the cause of this bug is because the Unity Nux windows are not being stacked above the fullscreen window. ----------------------------- Desired resolution: - If a window is fullscreen and the Dash is invoked, the Dash should be displayed on top of the full screen window. - Any actions the user performs on top of the Dash area should be sent to the Dash, not the full screen application. - Clicking anywhere on the full screen application should close the Dash
2013-02-28 09:40:01 John Lea ayatana-design: assignee John Lea (johnlea)
2013-02-28 09:40:03 John Lea ayatana-design: importance Undecided High
2013-02-28 09:40:07 John Lea ayatana-design: status New Fix Committed
2013-02-28 09:40:15 John Lea tags udp
2013-02-28 09:41:16 John Lea description Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> Unity 5.x: The dash is displayed, but it is click through… -> Unity 6.x: The dash is not displayed at all. In both cases, the cause of this bug is because the Unity Nux windows are not being stacked above the fullscreen window. ----------------------------- Desired resolution: - If a window is fullscreen and the Dash is invoked, the Dash should be displayed on top of the full screen window. - Any actions the user performs on top of the Dash area should be sent to the Dash, not the full screen application. - Clicking anywhere on the full screen application should close the Dash Steps to reproduce : - launch an application in fullscreen (Firefox, Totem…) - hit the Super key to call the dash -> Unity 5.x: The dash is displayed, but it is click through… -> Unity 6.x: The dash is not displayed at all. In both cases, the cause of this bug is because the Unity Nux windows are not being stacked above the fullscreen window. ----------------------------- Desired resolution: - If a window is fullscreen and the Dash is invoked, the Dash should be displayed on top of the full screen window. - Apps should remain full screen when the dash is opened - Any actions the user performs on top of the Dash area should be sent to the Dash, not the full screen application. - Clicking anywhere on the full screen application should close the Dash
2013-04-04 14:41:30 Stephen M. Webb unity: milestone 7.0.0 7.0.1
2013-07-11 06:05:47 Timo Jyrinki unity/5.0: milestone 5.22.0 5.24.0
2013-08-21 13:39:39 Stephen M. Webb unity: milestone 7.0.1 7.1.1
2013-10-10 17:42:16 Stephen M. Webb unity: milestone 7.1.1 7.2.0
2014-01-07 00:51:25 Brandon Schaefer unity: status In Progress Triaged
2014-01-07 00:51:29 Brandon Schaefer unity (Ubuntu): status In Progress Triaged
2014-01-07 03:48:48 robled removed subscriber robled
2014-04-15 02:22:09 Stephen M. Webb unity: milestone 7.2.0 7.2.1